Bug 846986 - automounter incorrectly configured by authconfig
automounter incorrectly configured by authconfig
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: authconfig (Show other bugs)
6.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Tomas Mraz
BaseOS QE Security Team
:
Depends On:
Blocks: 947775 1070830 1159820
  Show dependency treegraph
 
Reported: 2012-08-09 07:53 EDT by Ondrej Valousek
Modified: 2016-08-11 07:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-11 07:07:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Valousek 2012-08-09 07:53:47 EDT
Description of problem:
Running 
authconfig --enablesssd
yields into:
automount: files ldap
in /etc/nsswitch.conf

Since sssd now supports automounter directly (See bug #68523), this is no longer correct. More appropriate whould be:

automount: files sss
Comment 2 RHEL Product and Program Management 2012-09-07 01:25:51 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 3 Tomas Mraz 2016-08-11 07:07:25 EDT
I am sorry but we are not going to fix this issue in RHEL-6.

Note You need to log in before you can comment on or make changes to this bug.